<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.4" />
      <PackageReference Include="MongoDB.Bson" Version="2.11.5" />
      <PackageReference Include="MongoDB.Driver" Version="2.11.5" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.Pcf.GivingToCustomer.Core\Otus.Teaching.Pcf.GivingToCustomer.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="Mongo\" />
    </ItemGroup>

</Project>
